---
layout: memberPage
type: news
title: Canonical joins SOAFEE SIG
description: New member announcement – click for more details on Canonical
date: 2022-12-06
memberId: canonical

banner:
  background: banner/banner3.jpg

Card:
  Class: new-member
---

# Canonical joins SOAFEE SIG

The SOAFEE community are excited to welcome Canonical as a voting member of the SOAFEE SIG.

## Why Canonical is joining the SOAFEE SIG

As the demand for computing from car to cloud is rapidly growing, the automotive industry is looking towards standardization to reduce development complexities and spur innovation. The SOAFEE initiative is perfectly positioned to address these challenges“, said Gordan Markus, Director Silicon Alliances at Canonical. “Canonical is excited to bring subject-matter expertise in managing complex open source software at scale, and empowering automotive companies to shape their software-defined vehicle strategies around safe and secure open source solutions. Contributing with its unique insights in cloud-native computing, Canonical will be working with SOAFEE initiative members to unlock agile innovation and improve time-to-market across the automotive industry.

## About Canonical

Canonical, established in 2004, is the company behind [Ubuntu](https://ubuntu.com/), the leading OS for container, cloud, scale-out and hyperscale computing. Canonical provides enterprise support and services for commercial users of Ubuntu. From smart homes to smart drones, robots, and industrial systems, Ubuntu is also the new standard for embedded Linux. Furthermore, Ubuntu is the reference platform for Kubernetes on all major public clouds. And Canonical MicroK8s delivers a lightweight, fully-featured, conformant Kubernetes for IoT devices. Additionally, 65% of large-scale OpenStack deployments are on Ubuntu, using both KVM and the pure-container LXD hypervisor for the world's fastest private clouds. Canonical also leads the development of Juju, the model-driven operations system, and MAAS (Metal-as-a-Service), which creates a physical server cloud and IP address management for amazing data center operational efficiency.